## libnice 0.0.9-0maemo7+0m5

=== debian/changelog ===
libnice (1:0.0.9-0maemo7+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Thu, 12 Nov 2009 13:22:52 +0200

libnice (1:0.0.9-0maemo7) unstable; urgency=low

  * Catch EAGAIN error on recvfrom for UDP sockets too as it might happen for obscure reasons (bad checksum?)
  * Fixes: NB#141906:VoIP audio is lost in between active call.

 -- Youness Alaoui <youness.alaoui@collabora.co.uk>  Tue, 10 Nov 2009 14:31:25 -0400

libnice (1:0.0.9-0maemo6) unstable; urgency=low

  * Fix a crash because using the wrong variable. sorry...
  * Fixes: NB#142579:Telepathy-stream engine crash after initiating a VOIP call

 -- Youness Alaoui <youness.alaoui@collabora.co.uk>  Mon, 12 Oct 2009 13:10:31 -0400

libnice (1:0.0.9-0maemo5) unstable; urgency=low

  * Fix a bad copy/paste that made libnice not build correctly

 -- Youness Alaoui <youness.alaoui@collabora.co.uk>  Fri, 09 Oct 2009 18:56:53 -0400

libnice (1:0.0.9-0maemo4) unstable; urgency=low

  * Fix a bug where we would send hundreds of stun requests for no reason
  * Fixed some log output
  * Some performance improvements (do not prune pending checks more than necessary)
  * Fix compilation and compatibility with BSD systems.
  * Memory leak fix in the gstreamer element
  * Memory leak fix in case of a restart
  * Fix processing of pending checks multiple times when in dribble mode
  * Fix a crash in case a relay candidate could not be added
  * Fixes: NB#141946: "telepathy-stream-engine" Crash observed interacting with VOIP call and local video playback

 -- Youness Alaoui <youness.alaoui@collabora.co.uk>  Fri, 09 Oct 2009 17:23:30 -0400
