## libnice 0.1.0

=== debian/changelog ===
libnice (0.1.0-2ubuntu1) natty; urgency=low

  * Fix test-symbols.sh test for ppc64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Feb 2011 18:34:47 +0100

libnice (0.1.0-2) unstable; urgency=low

  * Add a Breaks: libgstfarsight0.10-0 (<< 0.22) for the gstreamer plugin as
    farsight uses one libnice ABI and the gstreamer element uses another
    libnice ABI things tend to go horribly wrong.

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 07 Feb 2011 13:02:37 +0100

libnice (0.1.0-1) experimental; urgency=low

  * New upstream release.
    - Bump soname
    - Update .symbols file
  * debian/control Add libnice-dbg package

 -- Laurent Bigonville <bigon@debian.org>  Sun, 30 Jan 2011 21:07:05 +0100

libnice (0.0.13-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release.
  * Bump Standards-Version to 3.9.1 (no further changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/copyright: Fix copyright file

  [ Jonny Lamb ]
  * debian/control: Add Recommends: libglib2.0-dev to
    libnice-dev. (Closes: #592740)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 12 Nov 2010 20:16:13 +0100

libnice (0.0.11-1) unstable; urgency=low

  * New upstream release.
    - debian/libnice0.symbols: Update exported symbols
  * debian/control: Bump Standards-Version (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 04 Apr 2010 17:55:41 +0200

libnice (0.0.10-2) unstable; urgency=low

  * Disable check on non-linux arch for now as they are buggy on these arch

 -- Laurent Bigonville <bigon@debian.org>  Fri, 13 Nov 2009 22:53:11 +0100

libnice (0.0.10-1) unstable; urgency=low

  * New upstream release.
    - Adjust .symbols file
  * Run checks at build time
  * Bump Standards-Version to 3.8.3 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Nov 2009 00:44:39 +0100

libnice (0.0.9-2) unstable; urgency=low

  * Re-enable gupnp-igd support

 -- Laurent Bigonville <bigon@debian.org>  Thu, 06 Aug 2009 08:16:59 +0200

libnice (0.0.9-1) unstable; urgency=low

  * New upstream release.
    - Adjust .symbols file
  * debian/control: Add missing comma in build-deps (LP: #392225)
    (Closes: #537013)
  * Bump Standards-Version to 3.8.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 04 Aug 2009 21:29:49 +0200

libnice (0.0.8-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
  * Add libgupnp-igd-1.0-dev build-dep and pass --enable-gupnp to configure
  * debian/control:
    - Add explicit libglib2.0-dev build-dep
  * debian/copyright: Cleanup copyright file to please lintian
  * debian/update-patches.mk: Fix script to work with last git version

  [ Sjoerd Simons ]
  * New Upstream release (0.0.8)
  * Disable UPNP support until libgupnp-igd comes out of the NEW queue

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 21 Jun 2009 15:18:08 +0100

libnice (0.0.6-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/watch: Fix URL regex (again)

  [ Jonny Lamb ]
  * New upstream release.
  * debian/control:
    + Added myself to Uploaders.
    + Upped Standards-Version. (no changes)
    + Removed unnecessary duplicate Section field.
    + Made all short descriptions unique.
  * debian/gbp.conf: Added upstream-branch, pristine-tar fields, and
    removed no-create-orig field.
  * debian/dirs: Removed as completely unnecessary.
  * debian/libnice0.symbols: Updated with new upstream release.

 -- Jonny Lamb <jonny@debian.org>  Wed, 08 Apr 2009 02:11:30 +0100

libnice (0.0.5-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/watch: Fix URL

  [ Sjoerd Simons ]
  * New Upstream Version
  * Updates symbol and ship the stun header files

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 06 Mar 2009 16:34:10 +0000

libnice (0.0.4-1) unstable; urgency=low

  [ Simon McVittie ]
  * debian/rules: Split update-patches target into a separate file for ease
    of copying between pkg-telepathy packages
  * debian/README.source: some mostly-cosmetic changes while synching with
    Gabble

  [ Sjoerd Simons ]
  * New Upstream Version
  * copyright: Include the full text of the MPL in the copyright file
    instead of having it as a separate file, as requested by the ftp-masters
  * patches/0001-Revert-Save-the-to-from-addresses-and-put-them-in-n.patch:
    - Dropped, merged upstream
  * patches/0002-Revert-Create-a-netbuffer-directly-instead-of-using.patch
    - Dropped, merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 21 Dec 2008 13:29:00 +0000

libnice (0.0.3-1) unstable; urgency=low

  * Initial release (Closes: #506962)
  * patches/0001-Revert-Save-the-to-from-addresses-and-put-them-in-n.patch
    patches/0002-Revert-Create-a-netbuffer-directly-instead-of-using.patch:
    - Added. Revert usage over netbuffers to prevent triggering of collision
      detection in gstreamer, which can't happen when ICE is used anyway.
      (From git://git.collabora.co.uk/git/user/tester/nice.git revert-netbuffer)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 26 Nov 2008 15:01:55 +0100
