=== debian/control ===
Source: libnice
Section: libs
Priority: optional
Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
Uploaders: Dafydd Harries <daf@debian.org>,
           Simon McVittie <smcv@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
           Laurent Bigonville <bigon@debian.org>,
           Jonny Lamb <jonny@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7),
               libglib2.0-dev (>= 2.10),
               libgstreamer0.10-dev,
               libgstreamer-plugins-base0.10-dev,
               libgupnp-igd-1.0-dev (>= 0.1.2),
               gtk-doc-tools
Standards-Version: 3.9.1
Homepage: http://nice.freedesktop.org/
Vcs-Git: git://git.debian.org/git/pkg-telepathy/libnice.git
Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/libnice.git

Package: libnice10
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ICE library (shared library)
 Nice is an implementation of the IETF's draft Interactive Connectivity
 Establishment standard (ICE).  ICE is useful for applications that want to
 establish peer-to-peer UDP data streams. It automates the process of
 traversing NATs and provides security against some attacks.
 .
 Existing standards that use ICE include the Session Initiation Protocol (SIP)
 and the Jingle XMPP extension for audio/video calls.
 .
 Nice includes integration with GStreamer.
 .
 This package provides the nice library.

Package: libnice-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libnice10 (= ${binary:Version})
Recommends: libglib2.0-dev
Description: ICE library (development files)
 Nice is an implementation of the IETF's draft Interactive Connectivity
 Establishment standard (ICE).  ICE is useful for applications that want to
 establish peer-to-peer UDP data streams. It automates the process of
 traversing NATs and provides security against some attacks.
 .
 Existing standards that use ICE include the Session Initiation Protocol (SIP)
 and the Jingle XMPP extension for audio/video calls.
 .
 Nice includes integration with GStreamer.
 .
 This package provides development files for nice.

Package: gstreamer0.10-nice
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: libgstfarsight0.10-0 (<< 0.0.23)
Description: ICE library (GStreamer plugin)
 Nice is an implementation of the IETF's draft Interactive Connectivity
 Establishment standard (ICE).  ICE is useful for applications that want to
 establish peer-to-peer UDP data streams. It automates the process of
 traversing NATs and provides security against some attacks.
 .
 Existing standards that use ICE include the Session Initiation Protocol (SIP)
 and the Jingle XMPP extension for audio/video calls.
 .
 Nice includes integration with GStreamer.
 .
 This package provides a GStreamer plugin for nice.

Package: libnice-doc
Section: doc
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ICE library (documentation)
 Nice is an implementation of the IETF's draft Interactive Connectivity
 Establishment standard (ICE).  ICE is useful for applications that want to
 establish peer-to-peer UDP data streams. It automates the process of
 traversing NATs and provides security against some attacks.
 .
 Existing standards that use ICE include the Session Initiation Protocol (SIP)
 and the Jingle XMPP extension for audio/video calls.
 .
 Nice includes integration with GStreamer.
 .
 This package contains documentation for libnice.

Package: libnice-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends}, libnice10 (= ${binary:Version})
Description: ICE library (debugging symbols)
 Nice is an implementation of the IETF's draft Interactive Connectivity
 Establishment standard (ICE).  ICE is useful for applications that want to
 establish peer-to-peer UDP data streams. It automates the process of
 traversing NATs and provides security against some attacks.
 .
 Existing standards that use ICE include the Session Initiation Protocol (SIP)
 and the Jingle XMPP extension for audio/video calls.
 .
 Nice includes integration with GStreamer.
 .
 This package provides debugging symbols for nice.
