=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

# List any files which are not installed
include /usr/share/cdbs/1/rules/utils.mk
common-binary-post-install-arch:: list-missing

# Disable check on non-linux arch
ifeq ($(DEB_BUILD_ARCH_OS),linux)
  DEB_MAKE_CHECK_TARGET := check
endif

DEB_DBG_PACKAGE_libnice10 := libnice-dbg

DEB_CONFIGURE_EXTRA_FLAGS := --enable-gupnp

include $(CURDIR)/debian/update-patches.mk
