## libnice 0.1.1

=== debian/changelog ===
libnice (0.1.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Make libnice-dev Depends against libglib2.0-dev instead of just
      Recommending it
  * Follow multi-arch specification

 -- Laurent Bigonville <bigon@debian.org>  Tue, 13 Sep 2011 18:28:21 +0200
