=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
            Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
            Jonny Lamb <jonny@debian.org>
-Build-Depends: cdbs,
-               debhelper (>= 7),
+Build-Depends: cdbs (>= 0.4.93~),
+               debhelper (>= 8.1.3~),
                libglib2.0-dev (>= 2.10),
                libgstreamer0.10-dev,
                libgstreamer-plugins-base0.10-dev,
                libgupnp-igd-1.0-dev (>= 0.1.2),
                gtk-doc-tools
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://nice.freedesktop.org/
 Vcs-Git: git://git.debian.org/git/pkg-telepathy/libnice.git
 Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/libnice.git
@@ -22,6 +22,8 @@
 Package: libnice10
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: ICE library (shared library)
  Nice is an implementation of the IETF's draft Interactive Connectivity
  Establishment standard (ICE).  ICE is useful for applications that want to
@@ -38,8 +40,7 @@
 Package: libnice-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libnice10 (= ${binary:Version})
-Recommends: libglib2.0-dev
+Depends: ${shlibs:Depends}, ${misc:Depends}, libnice10 (= ${binary:Version}), libglib2.0-dev (>= 2.10)
 Description: ICE library (development files)
  Nice is an implementation of the IETF's draft Interactive Connectivity
  Establishment standard (ICE).  ICE is useful for applications that want to
@@ -93,6 +94,7 @@
 Priority: extra
 Architecture: any
 Depends: ${misc:Depends}, libnice10 (= ${binary:Version})
+Multi-Arch: same
 Description: ICE library (debugging symbols)
  Nice is an implementation of the IETF's draft Interactive Connectivity
  Establishment standard (ICE).  ICE is useful for applications that want to
