=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 DEB_DBG_PACKAGE_libnice10 := libnice-dbg
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-gupnp
+DEB_CONFIGURE_EXTRA_FLAGS := --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
+	                     --enable-gupnp
 
 include $(CURDIR)/debian/update-patches.mk
