## libnice 0.1.2

=== debian/changelog ===
libnice (0.1.2-1) unstable; urgency=low

  * New upstream release.
    - Bump libglib2.0-dev build-dependency
  * debian/control:
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Bump libgstreamer0.10-dev build-dependency to have multiarch support
  * Install gstreamer0.10-nice into multiarch path

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Apr 2012 00:21:29 +0200

libnice (0.1.1-2) unstable; urgency=low

  * debian/control: Update Vcs-* URL
  * debian/rules: Do not make tests fatal has they seems to fail when the
    machine is under load (Closes: #593023).

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Dec 2011 22:36:20 +0100
