=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
            Jonny Lamb <jonny@debian.org>
 Build-Depends: cdbs (>= 0.4.93~),
                debhelper (>= 8.1.3~),
-               libglib2.0-dev (>= 2.10),
-               libgstreamer0.10-dev,
+               libglib2.0-dev (>= 2.13),
+               libgstreamer0.10-dev (>= 0.10.35.2-2),
                libgstreamer-plugins-base0.10-dev,
                libgupnp-igd-1.0-dev (>= 0.1.2),
                gtk-doc-tools
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://nice.freedesktop.org/
-Vcs-Git: git://git.debian.org/git/pkg-telepathy/libnice.git
-Vcs-Browser: http://git.debian.org/?p=pkg-telepathy/libnice.git
+Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/libnice.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/libnice.git
 
 Package: libnice10
 Architecture: any
@@ -59,6 +59,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: libgstfarsight0.10-0 (<< 0.0.23)
+Multi-Arch: same
 Description: ICE library (GStreamer plugin)
  Nice is an implementation of the IETF's draft Interactive Connectivity
  Establishment standard (ICE).  ICE is useful for applications that want to
