## libnice 0.1.3

=== debian/changelog ===
libnice (0.1.3-1) experimental; urgency=low

  * New upstream release
    * Add gstreamer 1.0 plugin

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 19 Sep 2012 20:32:58 +0200
