=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,6 @@
 DEB_DBG_PACKAGE_libnice10 := libnice-dbg
 
 DEB_CONFIGURE_EXTRA_FLAGS := --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-	                     --enable-gupnp
+	--enable-gupnp --with-gstreamer-0.10 --with-gstreamer
 
 include $(CURDIR)/debian/update-patches.mk
