## libnice 0.1.4

=== debian/changelog ===
libnice (0.1.4-1) unstable; urgency=low

  * New upstream release (Closes: #705101)
    - update debian/copyright
    - update symbols
  * Fix some Lintian warnings
    - duplicate short description
    - non-canonical Vcs-Git
  * Add dependency on autotools-dev so our old config.* get updated
  * Use dh_autoreconf
  * Get verbose output from tests
  * Standards-Version: 3.9.4 (no further changes)
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 06 Jun 2013 10:41:08 +0100
