=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
            Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>,
            Jonny Lamb <jonny@debian.org>
-Build-Depends: cdbs (>= 0.4.93~),
+Build-Depends: autotools-dev,
+               cdbs (>= 0.4.93~),
                debhelper (>= 8.1.3~),
+               dh-autoreconf,
                libglib2.0-dev (>= 2.13),
                libgstreamer0.10-dev (>= 0.10.35.2-2),
                libgstreamer-plugins-base0.10-dev,
                libgstreamer1.0-dev,
                libgupnp-igd-1.0-dev (>= 0.1.2),
                gtk-doc-tools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://nice.freedesktop.org/
-Vcs-Git: git://anonscm.debian.org/git/pkg-telepathy/libnice.git
+Vcs-Git: git://anonscm.debian.org/pkg-telepathy/libnice.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-telepathy/libnice.git
 
 Package: libnice10
@@ -61,7 +63,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: libgstfarsight0.10-0 (<< 0.0.23)
 Multi-Arch: same
-Description: ICE library (GStreamer plugin)
+Description: ICE library (GStreamer 0.10 plugin)
  Nice is an implementation of the IETF's draft Interactive Connectivity
  Establishment standard (ICE).  ICE is useful for applications that want to
  establish peer-to-peer UDP data streams. It automates the process of
@@ -70,7 +72,7 @@
  Existing standards that use ICE include the Session Initiation Protocol (SIP)
  and the Jingle XMPP extension for audio/video calls.
  .
- Nice includes integration with GStreamer. 0.10
+ Nice includes integration with GStreamer 0.10.
  .
  This package provides a GStreamer 0.10 plugin for nice.
