## libnice 0.1.7

=== debian/changelog ===
libnice (0.1.7-1) unstable; urgency=low

  * New upstream release 0.1.6, 0.1.7
    - fixes various compiler warnings that were mistakenly fatal in 0.1.5
      (Closes: #743232, #743233)
    - update symbols file for new API
  * Explicitly disable -Werror, even if we package a non-release in future
  * Don't run tests during the build. We were ignoring failures already,
    and they sometimes hang until the buildd terminates them.
    Upstream (Olivier Crête) says they are stable enough to be useful
    for developers, but not for integration testing.

 -- Simon McVittie <smcv@debian.org>  Wed, 14 May 2014 12:00:13 +0100

libnice (0.1.5-1) unstable; urgency=low

  * New upstream release
    - update symbols
  * Standards-Version: 3.9.5 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Wed, 26 Mar 2014 15:15:33 +0000
