## libnice 0.1.13

=== debian/changelog ===
libnice (0.1.13-0ubuntu2) wily; urgency=medium

  * debian/control: let libnice-dev depends on libgupnp-igd-1.0-dev,
    the pkgconfig file requires it, fixes telepathy-gabble build

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 02 Oct 2015 15:39:47 +0200

libnice (0.1.13-0ubuntu1) wily; urgency=medium

  * New upstream release
  * debian/control:
    - Use standards version 3.9.6
    - Bump build-depends on libgstreamer1.0-dev, libgupnp-igd-1.0-dev
  * debian/libnice-dev.install:
    - No longer provides a static library
  * debian/libnice10.symbols:
    - Added new symbols

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 25 Jun 2015 16:09:59 +1200
