=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,13 @@
 include /usr/share/cdbs/1/rules/utils.mk
 common-binary-post-install-arch:: list-missing
 
-DEB_MAKE_CHECK_TARGET := check VERBOSE=1 G_MESSAGES_DEBUG=all || true
-
 DEB_DBG_PACKAGE_libnice10 := libnice-dbg
 
 DEB_CONFIGURE_EXTRA_FLAGS := --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
-	--enable-gupnp --with-gstreamer-0.10 --with-gstreamer
+	--enable-compile-warnings=yes \
+	--enable-gupnp \
+	--with-gstreamer-0.10 \
+	--with-gstreamer \
+	$(NULL)
 
 include $(CURDIR)/debian/update-patches.mk
