=== debian/watch ===
version=3
http://nice.freedesktop.org/releases/libnice\-(.*)\.tar\.gz
