## libnice 0.1.14

=== debian/changelog ===
libnice (0.1.14-1) unstable; urgency=medium

  [ Jonny Lamb ]
  * Remove myself from Uploaders.

  [ Laurent Bigonville ]
  * New upstream version 0.1.14
  * debian/control: Bump Standards-Version to 4.1.0
  * debian/control: Adjust the build-dependencies
  * debian/libnice10.symbols: Add the newly exported symbols
  * debian/control: Make the -dev package depend against the gir1.2- one
  * debian/control: Use https for the Vcs- and Homepage fields
  * debian/watch: Verify the signature of the upstream tarball
  * Switch to dh sequences and bump debhelper compat to 10
  * Drop -dbg package and rely on the dbgsyms ones
  * debian/rules: Install the NEWS file as the upstream changelog

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Sep 2017 17:06:13 +0200

libnice (0.1.13-2) unstable; urgency=medium

  * debian/control: Add libgupnp-igd-1.0-dev to the dependencies of
    the libnice-dev package

 -- Laurent Bigonville <bigon@debian.org>  Wed, 09 Dec 2015 17:12:43 +0100

libnice (0.1.13-1) unstable; urgency=medium

  * Imported Upstream version 0.1.13
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)
  * Bump debhelper compatibility to 9
  * Adjust the {build-}dependencies
  * debian/libnice-dev.install: Don't install libnice.a, NBFS anymore
  * Adjust the .symbols file
  * Start building the GObject introspection package

 -- Laurent Bigonville <bigon@debian.org>  Wed, 25 Nov 2015 18:18:59 +0100

libnice (0.1.7-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Emilio Pozuelo Monfort ]
  * Drop gstreamer0.10-nice package. It has no reverse dependencies
    anymore and GStreamer 0.10 is going away. Closes: #785849.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 31 Oct 2015 13:50:29 +0100
