=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gir

override_dh_auto_configure:
	dh_auto_configure -- --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
	                     --enable-compile-warnings=yes \
	                     --enable-gupnp \
	                     --with-gstreamer \
	                     --enable-introspection

override_dh_install:
	dh_install --list-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_strip:
	dh_strip --dbgsym-migration='libnice-dbg (<< 0.1.14)'

override_dh_auto_test:
