## libnice 0.1.16

=== debian/changelog ===
libnice (0.1.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. Closes: #941977.
  * Remove Dafydd from uploaders.
  * Bump glib dependency.
  * libnice10.symbols: add Build-Depends-Package field.
  * libnice10.symbols: add new symbols.
  * Update Vcs for salsa.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 16 Oct 2019 10:20:08 +0200
