=== debian/control ===
--- 
+++ 
@@ -2,21 +2,20 @@
 Section: libs
 Priority: optional
 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
-Uploaders: Dafydd Harries <daf@debian.org>,
-           Sjoerd Simons <sjoerd@debian.org>,
+Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
 Build-Depends: debhelper (>= 10),
                gobject-introspection (>= 1.30.0),
                gtk-doc-tools,
                libgirepository1.0-dev (>= 1.30.0),
-               libglib2.0-dev (>= 2.44),
+               libglib2.0-dev (>= 2.48),
                libgnutls28-dev (>= 2.12.0),
                libgstreamer1.0-dev,
                libgupnp-igd-1.0-dev (>= 0.2.4)
 Standards-Version: 4.1.0
 Homepage: https://nice.freedesktop.org/
-Vcs-Git: https://anonscm.debian.org/git/pkg-telepathy/libnice.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-telepathy/libnice.git/
+Vcs-Git: https://salsa.debian.org/telepathy-team/libnice.git
+Vcs-Browser: https://salsa.debian.org/telepathy-team/libnice
 
 Package: libnice10
 Architecture: any
@@ -40,7 +39,7 @@
 Section: libdevel
 Architecture: any
 Depends: gir1.2-nice-0.1 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.44),
+         libglib2.0-dev (>= 2.48),
          libgnutls28-dev (>= 2.12.0),
          libgupnp-igd-1.0-dev (>= 0.2.4),
          libnice10 (= ${binary:Version}),
