=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://nice.freedesktop.org/releases/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
