## libnice 0.1.18

=== debian/changelog ===
libnice (0.1.18-2) unstable; urgency=medium

  * debian/rules: Add graphviz to the BDI, that should fix the FTBFS
    (Closes: #997216)
  * debian/control: Bump Standards-Version to 4.6.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 02 Jan 2022 10:52:32 +0100

libnice (0.1.18-1) unstable; urgency=medium

  * New upstream release. Closes: #963066
    - debian/control: Add BD against meson and bump libglib2.0-dev to >= 2.54
    - debian/rules: Switch configure options to meson ones
    - debian/libnice10.symbols: Add newly exported symbol
  * Only build the documentation is the libnice-doc package is actually built
    Also add libglib2.0-doc to the BDI to properly resolve links between
    documentation files
  * debian/control: Bump Standards-Version to 4.5.1 (no further changes)
  * Bump debhelper compatibility to 13
  * debian/control: Add Multi-Arch field to libnice-doc and libnice-dev
  * debian/control: Add Rules-Requires-Root field

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Aug 2021 12:29:34 +0200
