=== debian/control ===
--- 
+++ 
@@ -4,18 +4,22 @@
 Maintainer: Debian Telepathy maintainers <pkg-telepathy-maintainers@lists.alioth.debian.org>
 Uploaders: Sjoerd Simons <sjoerd@debian.org>,
            Laurent Bigonville <bigon@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                gobject-introspection (>= 1.30.0),
-               gtk-doc-tools,
                libgirepository1.0-dev (>= 1.30.0),
-               libglib2.0-dev (>= 2.48),
+               libglib2.0-dev (>= 2.54),
                libgnutls28-dev (>= 2.12.0),
                libgstreamer1.0-dev,
-               libgupnp-igd-1.0-dev (>= 0.2.4)
-Standards-Version: 4.1.0
+               libgupnp-igd-1.0-dev (>= 0.2.4),
+               meson (>= 0.52)
+Build-Depends-Indep: graphviz <!nodoc>,
+                     gtk-doc-tools <!nodoc>,
+                     libglib2.0-doc <!nodoc>
+Standards-Version: 4.6.0
 Homepage: https://nice.freedesktop.org/
 Vcs-Git: https://salsa.debian.org/telepathy-team/libnice.git
 Vcs-Browser: https://salsa.debian.org/telepathy-team/libnice
+Rules-Requires-Root: no
 
 Package: libnice10
 Architecture: any
@@ -45,6 +49,7 @@
          libnice10 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: same
 Description: ICE library (development files)
  Nice is an implementation of the IETF's draft Interactive Connectivity
  Establishment standard (ICE).  ICE is useful for applications that want to
@@ -80,6 +85,8 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Build-Profiles: <!nodoc>
+Multi-Arch: foreign
 Description: ICE library (documentation)
  Nice is an implementation of the IETF's draft Interactive Connectivity
  Establishment standard (ICE).  ICE is useful for applications that want to
